Last Comment Bug 411960 - Build Break: XForms 1.8
: Build Break: XForms 1.8
Status: RESOLVED FIXED
: verified1.8.1.12
Product: Core Graveyard
Classification: Graveyard
Component: XForms (show other bugs)
: 1.8 Branch
: x86 Windows XP
: -- normal (vote)
: ---
Assigned To: aaronr
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-11 11:45 PST by Merle Sterling
Modified: 2016-07-15 14:46 PDT (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch (855 bytes, patch)
2008-01-11 11:50 PST, aaronr
bugs: review+
doronr: review+
Details | Diff | Splinter Review

Description Merle Sterling 2008-01-11 11:45:25 PST
User-Agent:       Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)
Build Identifier: 

make[4]: *** No rule to make target `install.js', needed by `libs'.  Stop.
make[4]: Leaving directory `/c/moz/branch/mozilla/objdbg/extensions/xforms'
make[3]: *** [libs] Error 2
make[3]: Leaving directory `/c/moz/branch/mozilla/objdbg/extensions'
make[2]: *** [tier_99] Error 2
make[2]: Leaving directory `/c/moz/branch/mozilla/objdbg'
make[1]: *** [default] Error 2
make[1]: Leaving directory `/c/moz/branch/mozilla/objdbg'
make: *** [build] Error 2


Reproducible: Always

Steps to Reproduce:
1.
2.
3.
Comment 1 aaronr 2008-01-11 11:50:05 PST
Created attachment 296575 [details] [diff] [review]
patch

I included the patch for bug 388078 into 1.8 via the sync up patch in bug 410239 and I shouldn't have.  This patch will add back in the make stuff for install.js to the makefile.in
Comment 2 aaronr 2008-01-11 12:15:32 PST
checked into 1.8
Comment 3 Al Billings [:abillings] 2008-01-18 12:16:55 PST
This isn't something that QA can easily verify. Can the reporter verify that it is fixed and change the keyword from "fixed1.8.1.12" to "verified1.8.1.12"?

Note You need to log in before you can comment on or make changes to this bug.